* { margin:0; padding:0; box-sizing:border-box; }
body { margin:0; padding:0; background:#e8e8e8; box-sizing:border-box; }
.wrap { width:1200px; height:auto; border:0px solid #0C3; margin:auto; }
.clr { clear:both; }

/*----- header -------*/
.header { background:#fff; }
.header .wrap { background:#fff;  min-height:100px; }
.logo { margin:10px 0; }
.head { margin:0; padding:0; }
.phone { width:25px; }

.head_right { margin-top:50px; }
.head_right b { line-height:25px; font-family:calibri; font-size:20px; }

/*----- nav bar ----*/
.navbar { background:#e18429; }
.navbar-default .navbar-nav > li > a {
    color: #fff; font-family:calibri; font-size:18px;
}

/*------ banner ----*/
.banner { min-height:100px; padding:0; }

/*---profile---*/
.profile { padding:0; background:#fff; margin-top:50px; padding:0 10px; padding-bottom:30px; }
.abc { width:370px; height:150px; }
.heading { font-family:calibri; font-size:25px; }
.list { margin-left:20px; list-style:url(images/bullet.png);  }
.list li a {  color:#000; font-family:calibri; line-height:25px; font-size:18px; }

/*---- gallary -----*/
.gallary { background:#fff; margin-top:20px; padding:0 10px; }
.head3 { font-family:calibri; font-size:25px; border-bottom:1px solid; }

/*----footer ----*/
.footer { min-height:100px; background:#fff; padding:10px 10px; margin-top:20px; }
.foot_logo { width:150px;  }

.foot { border-right:1px solid; }

.list2 { border:0px solid; margin-top:20px; }
.list2 li { padding:0 30px; }
.list2 li a { font-family:calibri; font-size:16px; color:#000; font-weight:bold; }



.connect { font-family:calibri; font-size:20px;  float:left; }
.icon { border:0px solid; float:right; }
.icon_box { height:auto; margin-top:20px; border:0px solid; width:42%; float:right; margin-right:10px; }
.icon_box img { width:30px; height:30px; margin-right:5px; }

/*-----subfooter -----*/
.subfooter { background:#e18429; min-height:30px; margin-top:20px; }
.subfooter { line-height:25px; }
.copyright { font-family:calibri; color:#fff; font-size:18px; }
.copyright a { font-family:calibri; color:#fff; font-size:18px; }

/*---about----*/
.about { margin-top:30px !important; }
.jumbotron { padding-left:20px !important; margin-top:30px !important; color:#fff !important; background:#f00 !important; padding-top: 3px; font-weight:bold !important; padding-bottom: 3px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e18429+0,b72222+100 */
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e18429+0,b72222+100 */
background: rgb(225,132,41) !important; /* Old browsers */
background: -moz-linear-gradient(top,  rgba(225,132,41,1) 0%, rgba(183,34,34,1) 100%) !important; /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(225,132,41,1) 0%,rgba(183,34,34,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(225,132,41,1) 0%,rgba(183,34,34,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e18429', endColorstr='#b72222',GradientType=0 ) !important; /* IE6-9 */

 }
.head4 { font-weight:bold; }
.discription { line-height:25px; text-align:justify; }
.infa { font-size:22px; border-bottom:1px solid #ccc; }
.listli { padding-left:40px; line-height:25px; }

/*--inqury---*/
.inquiry_div { border:0px solid; width:60%; margin:auto; }
.text1 { width:100%; height:30px; font-family:calibri; font-size:16px; padding:3px 10px; font-weight:inherit; border:1px solid #bbb; }
.text2 { width:100%; height:100px; font-family:calibri; font-size:16px; padding:3px 10px; font-weight:inherit; border:1px solid #bbb; }
.submit { padding:4px 15px; }

/*---contact----*/
.call { font-size:16px; line-height:30px; }
.img-thumbnail {
    display: inline-block;
    max-width: 100%;
    height: auto;
    padding: 4px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ccc !important;
    border-radius: 4px;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.margin30 {
	margin-left:30px;
}


@media only screen and ( max-width:1200px )
{
	.wrap { width:100%; }
}